Error

two or more packages specified (libkf5unitconversion-data libsane-extras)